[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.WriteDateTime

Write date/time value

## Declaration

Source position: inifiles.pp line 143

`public procedure TCustomIniFile.WriteDateTime(`
`const Section: String;`
`const Ident: String;`
`Value: TDateTime`
`); virtual;`

## Arguments

`Section` |  | Section to write key value to
`Ident` |  | Key name with which to write value
`Value` |  | Date/Time value to write

## Description

WriteDateTime writes the date/time Value with the name Ident to the section Section, overwriting any previous value that may exist there. The section will be created if it does not exist. The date/time is written using the internationalization settings in the SysUtils unit.

## See also

ReadDateTime |  | Read a Date/Time value
WriteInteger |  | Write an integer value
WriteBool |  | Write boolean value
WriteDate |  | Write date value
WriteString |  | Write a string value
WriteTime |  | Write time value
WriteFloat |  | Write a floating-point value
WriteBinaryStream |  | Write binary data

The latest version of this document can be found at lazarus-ccr.sourceforge.net .